.header-options {
    position: relative;
    float: right;
    padding-top: 2px;
    display: none;
    @media (min-width: 750px) {
        display: inline-flex;
        // background-color: red;
    }

    a {
        font-size: 0.8em;
        color: $color-white;
        margin-left: 12px;
        // padding: 2px;
        &.profile {
            cursor: pointer;
            position: relative;
            padding-left: $dim-padding-large+$dim-padding-small;

            img {
                position: absolute;
                left: 0;
                height: 24px;
                width: 24px;
                border: 2px solid $color-white;
                @include border-radius(50%);
            }
        }
    }

    .options-container {
        position: relative;

        .more-options {
            z-index: 10;
            position: absolute;
            top: 100%;
            right: 0;
            background-color: $color-white;
            padding: $dim-padding-small $dim-padding-default;
            border: 1px solid $color-grey-light;
            border-radius: 4px;
            @include shadow-default;

            a.more-itens {
                display: block;
                color: $color-grey;
                margin: $dim-padding-small 0;
                cursor: pointer;

                &.-logout {
                    border-top: 1px solid $color-grey-light;
                    padding-top: $dim-padding-default;
                }
            }
        }
    }

    & .-desk {
        display: none;
        margin: 0;
        // padding-top: $dim-padding-small;
        // background-color: red;
        @media (min-width: 750px) {
            display: inline-flex;
        }
    }

    & .-mob {
        display: inline-flex;
        margin: 0;
        padding-top: $dim-padding-small;
        border-collapse: blue;
        @media (min-width: 750px) {
            display: none;
        }
    }
}
